Subject: bug#16439: [feature request] Highlighting of strings within Info buffers

From: Rüdiger Sonderfeld <[email-masked]>
Date: Tue, 14 Jan 2014 15:34:29 +0100

Hello,
that feature looks very useful to me.  I've just seen that info+ is developed 
by Drew Adams (I took the liberty to CC him).  Maybe he is willing to move 
info+ to GNU ELPA for now and after the feature freeze we could consider 
moving it or parts of it to Info mode.

http://www.emacswiki.org/emacs/info+.el

Regards,
Rüdiger

On Tuesday 14 January 2014 11:15:47 Sebastien Vauban wrote:
> Hello,
> 
> As an occasional reader of the Emacs Info files, I find that these are
> much more readable when the strings are highlighted: we directly see
> a couple of variables we should customize, or a couple of functions
> which we have to call.
> 
> I do use Info+ to obtain http://screencast.com/t/p62ccMRqmjM:
> 
> --8<---------------cut here---------------start------------->8---
> (require 'info+)
> 
> ;; show breadcrumbs in the header line
> (setq Info-breadcrumbs-in-header-flag t)
> 
> ;; don't show breadcrumbs in the mode line
> (setq Info-breadcrumbs-in-mode-line-mode nil)
> --8<---------------cut here---------------end--------------->8---
> 
> But it'd be nice if the highlighting was in Emacs by default, to serve
> all users who don't have such a customization.
> 
> Best regards,
>   Seb